[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: How to Install Xfce on FC4?



> try
> yum install "xfce*"
> 
> It is working for me to pull in xfce and the related programs.
> 
> Jim
> 
> =============================================================================
> Install     22 Package(s)
> Update       0 Package(s)
> Remove       0 Package(s)
> Total download size: 8.2 M
> Is this ok [y/N]: y
> Downloading Packages:
> (1/22): xfce-mcs-plugins- 100% |=========================| 415 kB    00:02

If you go back and look at my first message, that's the first thing I
did.  But I didn't get the same result.  I got the error:

"xfce-mcs-manager = 4.2.1-3.fc4 is needed by package
xfce-mcs-manager-devel". 

I couldn't get past this until Idid  "yum install
xfce-mcs-manager-devel".  That pulled in a couple of dependencies, and
then "yum install xfce*" found 17 packages. (versus your 22).  But
when it went to install them, I kept getting errors about packages
being unsigned.

So, what did you do differently to overcome the problem with the
unsigned packages?

I've reported this to bugzilla, and we've already got a dialog going
about a larger problem: "yum install xfce*"  -- even when it works --
isn't going to get everything because some of the pieces of a complete
xfce install do not have "xfce" in their name or a dependency to
something with "xfce" in the name (xffm is one that doesn't get pulled
in by yum).


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]